Plesk installation fails with error: ERROR: Unable to install the "plesk-10.4.4.noarch" package.

Refers to:

  • Plesk for Windows

Created:

2016-11-16 13:14:47 UTC

Modified:

2016-12-21 20:16:39 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk installation fails with error: ERROR: Unable to install the "plesk-10.4.4.noarch" package.

Symptoms

Plesk installation to a container on PVC for Windows might fail with the following error:

ERROR: Unable to install the "plesk-10.4.4.noarch" package.

The following could cause the installation failure:
1) plesk-10.4.4.noarch: No suitable solutions were found
for the "IIS" dependency.

2) The dependency for "IIS" required
by the "plesk-10.4.4.noarch" package could not be resolved.

Not all packages were installed.
Please, contact product technical support.

Cause

IIS is not installed in the container.

Resolution

For Windows 2008, IIS can be installed as "Web-Server" role to a container:

C:\\>vzctl addrole CTID --role Web-Server --restart

(Replace CTID with the actual container's ID value.)

Have more questions? Submit a request
Please sign in to leave a comment.